Subject: Re: linux-next: rr tree build failure

From: Rusty Russell <[email-masked]>
Date: Tue, 22 Sep 2009 14:45:53 +0930

On Tue, 15 Sep 2009 12:57:48 pm Stephen Rothwell wrote:
> Hi Rusty,
> 
> On Wed, 9 Sep 2009 13:47:52 +1000 Stephen Rothwell <[email-masked]> wrote:
> >
> > Today's linux-next build (powerpc ppc64_defconfig) failed like this:.
> 
> Still happening ... Siarhei posted a replacement patch on Sept 11.

Sorry, was on leave for 3 weeks.  I hope Linus will be flexible; many of these
patches have been in linux-next for months now, it'd be nice to unload.

Thanks,
Rusty.